.container-fluid {
    background-image: -webkit-linear-gradient(270deg,rgba(33,152,239,1.00) 0%,rgba(33,152,239,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(33,152,239,1.00) 0%,rgba(33,152,239,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(33,152,239,1.00) 0%,rgba(33,152,239,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(33,152,239,1.00) 0%,rgba(33,152,239,1.00) 100%);
}
.container-fluid .container .navbar.navbar-expand-lg.navbar-light.bg-light {
    background-image: -webkit-linear-gradient(270deg,rgba(33,152,239,1.00) 0%,rgba(33,152,239,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(33,152,239,1.00) 0%,rgba(33,152,239,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(33,152,239,1.00) 0%,rgba(33,152,239,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(33,152,239,1.00) 0%,rgba(33,152,239,1.00) 100%);
}

.container-fluid .container #carouselExampleIndicators1 {
    background-image: -webkit-linear-gradient(270deg,rgba(33,152,239,1.00) 0%,rgba(33,152,239,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(33,152,239,1.00) 0%,rgba(33,152,239,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(33,152,239,1.00) 0%,rgba(33,152,239,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(33,152,239,1.00) 0%,rgba(33,152,239,1.00) 100%);
}
.container .navbar.navbar-expand-lg.navbar-light.bg-light .navbar-toggler {
    background-color: rgba(33,152,239,1.00);
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
}


.navbar-nav.mr-auto .nav-item .nav-link {
    color: #FFFFFF;
    text-align: left;
}
#accordion1 .card #headingOne1 {
    background-image: -webkit-linear-gradient(270deg,rgba(104,151,244,1.00) 0%,rgba(113,158,245,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(104,151,244,1.00) 0%,rgba(113,158,245,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(104,151,244,1.00) 0%,rgba(113,158,245,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(104,151,244,1.00) 0%,rgba(113,158,245,1.00) 100%);
}
#headingOne1 .mb-0 a {
    color: #FFFFFF;
}
#accordion1 .card #collapseOne1 {
    background-color: #F8F8F8;
    background-image: -webkit-linear-gradient(270deg,rgba(252,252,252,1.00) 0%,rgba(255,255,255,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(252,252,252,1.00) 0%,rgba(255,255,255,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(252,252,252,1.00) 0%,rgba(255,255,255,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(252,252,252,1.00) 0%,rgba(255,255,255,1.00) 100%);
}
#accordion1 .card #headingTwo1 {
    background-image: -webkit-linear-gradient(270deg,rgba(81,151,243,1.00) 0%,rgba(99,164,243,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(81,151,243,1.00) 0%,rgba(99,164,243,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(81,151,243,1.00) 0%,rgba(99,164,243,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(81,151,243,1.00) 0%,rgba(99,164,243,1.00) 100%);
}
#headingTwo1 .mb-0 .collapsed {
    color: #FFFFFF;
}
#headingThree1 .mb-0 .collapsed {
    color: #FFFFFF;
}
#accordion1 .card #headingThree1 {
    background-image: -webkit-linear-gradient(270deg,rgba(82,156,242,1.00) 0%,rgba(77,156,242,1.00) 99.48%);
    background-image: -moz-linear-gradient(270deg,rgba(82,156,242,1.00) 0%,rgba(77,156,242,1.00) 99.48%);
    background-image: -o-linear-gradient(270deg,rgba(82,156,242,1.00) 0%,rgba(77,156,242,1.00) 99.48%);
    background-image: linear-gradient(180deg,rgba(82,156,242,1.00) 0%,rgba(77,156,242,1.00) 99.48%);
}







.container-fluid .container .text-center {
    text-decoration: none;
    font-style: normal;
    color: #FFFFFF;

}
body {
}
.row .col-lg-4 .card.col-md-4.col-lg-12 {
    -webkit-box-shadow: 5px 5px 12px;
    box-shadow: 5px 5px 12px;
    border-radius: 13px;
    opacity: 1;
    overflow-x: auto;
    overflow-y: auto;
    float: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    width: 300px;
}
.col-lg-4 .card.col-md-4.col-lg-12 .card-img-top {
    border-radius: 15px;
    text-shadow: 0 0;
    padding-top: 7px;
    padding-right: 7px;
    padding-bottom: 7px;
    padding-left: 7px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    clear: right;
    float: left;
    overflow-x: scroll;
    overflow-y: scroll;
}
<style>
	.container{
		width: 100%;
		padding: 00px;
		margin: 00px auto;	 
		display: flex;
		flex-direction: row;
		justify-content: center;
	}
	

	.card{
    width: 220px;
    margin: 0 10px;
    box-shadow: 0 0 20px 2px rgba(0, 0, 0, .1);
    transition: 1s;
    background-color: #C1F9FA;

	}
	.card img{
		display: block;
		width:100%;
		border-radius: 5px;
	}
	.card:hover{
		transform: scale(1.2);
		z-index: 2;
	}


	.nav-item{
		width: 140px;
		margin: 0 10px;
		box-shadow: 0 0 20px 2px rgba(0, 0, 0, .1);
		transition: 1s;

	}
	.nav-item img{
		display: block;
		width:100%;
		border-radius: 5px;
	}
	.nav-item:hover{
		transform: scale(1.3);
		z-index: 2;
	}
	</style>
.row .col-lg-3 .card.col-md-4.col-lg-11 {
}
